.pum-theme-237 .pum-content + .pum-close, 
.pum-theme-contact-theme .pum-content + .pum-close{
    min-height: 50px !important;
}
.light-blue-bg {
    background: #e8edf1;
}
a.btn.invert.dark-blue {
    background: #df6162;
}
a.btn.invert.light-blue {
    background: #163a68;
    color: white;
}
a.btn.invert.light-blue:hover {
    background: #54acde;
    color: white;
}
a.btn.invert.dark-blue:hover {
    background: #163a68;
}
.page-id-63846 h3.uk-h3.uk-margin-top-remove{
    color: #333333;
}
h1.page-title {
    text-align: center;
}
.grecaptcha-badge { z-index: 999999999; }
button.pum-close.popmake-close{ max-width: 40px;
    top: 0px !important;
    color: #df6162 !important;
    font-weight: 800;
    background: none !important;
    right: 0 !important;
    position: absolute !important;
}
.pum-container .pum-content+.pum-close {
 text-align: right !important;
    max-width: 40px !important;
}
img#img-mg {
    margin-top: 10px;
}
.wpcf7-submit.button:hover {
    color: #222;
    background: rgb(242, 242, 242);
}

.page-id-7365 h1.page-title{
	display:none;
}

.blog-article-container .article-img {
    background: whitesmoke;
}

#fp-services-grid p{
    color: #fff;
}

.icon-wrapper-handler{
        background: #fff;
    width: 100%;
    max-width: 100px;
    margin: auto;
    object-fit: cover;
    padding: 20px;
    height: 100px;
    align-items: center;
    display: flex;
    border-radius: 50%;
}

.icon-banner-items{
    margin-top:20px;
}

.icon-banner-items a strong{
    color:#fff;
}

.page-id-53373 .recent-blogs .intro-text{
   min-height: 147px;
}

.page-id-53373 .blog-article .post-meta{
    min-height:42px;
}

@media screen and (max-width:767px){
    .page-id-53373 .recent-blogs .intro-text{
       min-height: auto;
    }
    
    .page-id-53373 .blog-article .post-meta{
        min-height:auto;
    }
}

#fp-services-grid .content-inner, #fp-services-grid .overlay-panel{
    min-height: 250px;
}

.home #fp-services-grid .content-inner .overlay-panel:before{
    top:100%;
}
.home #fp-services-grid .content-inner .overlay-panel:hover:before{
    top:0px;
}

#off-canvas {
    -ms-overflow-style: none; // IE 10+
    overflow: -moz-scrollbars-none; // Firefox
}

#off-canvas::-webkit-scrollbar {
    display: none; // Safari and Chrome
}


.highlight-bg {
    background: #00a4de;
    padding: 5px 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block
}

.pum-theme-whitepaper-theme input[type=text],.pum-theme-whitepaper-theme input[type=email]{
    color: #333;
}

.pum-theme-whitepaper-theme .pum-container {
    box-shadow: none! important;
}


/* BeApt Offer Page */ 

.page-id-1354 #banner-top .banner-content, .page-id-7383 #banner-top .banner-content{
    width:100%;
    display: block;
    font-size: 1.4em;
    text-align:left;

    font-family: "Open sans",
}

.page-id-1354 .banner-row, .page-id-7383 .banner-row{
    display: block;
    float:left;
    width: 100%;
    height: 100px;
}

.page-id-1354 .banner-row .wp-image-1365 {
    max-width: 150px;
    top: -40px;
    position: relative;
	margin-top: 0px;
}


.page-id-1354 .beapt-bif .uk-panel-box{
    padding: 20px 35px;
}

.page-id-1354  h1.page-title {
    display:none;
}

.page-id-1354 .beapt-offer .uk-row-first .uk-panel{
  display: flex;
  align-items: center;
  justify-content: center;
}


.page-id-1354 .beapt-offer  span.h3.primary-font, .page-id-7383 .beapt-offer  span.h3.primary-font {
    font-size: 21px;
    line-height: 1.3;
}

.light-blue {
    color: #009ad9;
}
.philosophy .uk-h3 {
    font-size: 21px;
    color: #163a68;
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {

    /* IE10+ specific styles go here */
    #hero-slider .text-overlay {
        -webkit-clip-path: none;
        clip-path: none;
        height: 100%;
        background: rgba(223, 97, 98, 0.9) !important;
        left: 0px;
    }

    #hero-slider .overlay-image {
        width: 100%;
        -webkit-clip-path: none;
        clip-path: none;
    }

    #hero-slider .text-overlay .content-surround {
        max-width: 70%;
    }

    .grid-services>div .uk-panel {
        display: block !important;
    }




    .home #fp-services-grid .content-inner .overlay-panel {
        display: table-cell;
        vertical-align: middle;
        width: 100%;
    }

    .home #fp-services-grid .content-inner {
        display: table;
		min-height: 300px;
    }

    .home #fp-services-grid .content-inner .overlay-panel {
        display: table-cell;
        vertical-align: middle;
        width: 100%;
        z-index: 999;
    }

    .home #fp-services-grid .content-inner .overlay-panel .surround {
        display: block;
        margin: 0 auto;
    }

    .home #fp-services-grid .content-inner .overlay-panel:before {
        top: 0px;
        z-index: -1;
		min-height: 300px;
		
    }
	
	.home #fp-services-grid .content-inner .overlay-panel .surround .content-surround {
    	color: #fff;
	}

}

@media only screen and (max-height: 780px) { 
  
    div#popmake-234 {
        top:0px !important;
        padding-top:20px;
        margin-bottom: 0px;
    }
    
    #pum-234 .wpcf7-textarea {
        height: 100px !important;
        padding: 5px 10px;
    }
    
    #pum-234 .md-icon {
        font-size: 65px;
        color: #df6162;
        margin-bottom: 20px;
        margin-top: 0px;
    }
    
    #pum-234 form {
        margin-top: 20px;
    }
    
    #pum-234 .wpcf7 input:not([type="submit"]) {
        width: 100%;
        background: #f2f2f2;
        border-width: 0px;
        padding: 5px 10px;
        border-radius: 5px;
        margin-top: 3px;
        outline: none;
    }
    
    div#pum-234 {
        overflow-y:scroll
    }  
    
}

@supports (-ms-ime-align: auto) {

    /* IE10+ specific styles go here */
    #hero-slider .text-overlay {
        -webkit-clip-path: none;
        clip-path: none;
        height: 100%;
        background: rgba(223, 97, 98, 0.9) !important;
        left: 0px;
    }

    #hero-slider .overlay-image {
        width: 100%;
        -webkit-clip-path: none;
        clip-path: none;
    }

    #hero-slider .text-overlay .content-surround {
        max-width: 70%;
    }

}

.container-zero-top .container{
	padding-top:0!important;
	    margin-top: -100px;
}

.highcharts-data-label text tspan{
	    font-family: 'Open Sans', sans-serif;
}

.highcharts-credits{
	display:none!important;
}

.highcharts-halo{
	fill:#df6162;
	fill-opacity: 1;
}

.chart-owl-slider .card-inner button{
	background: #163a68!important;
    color: #fff;
    width: auto!important;
    margin-top: 20px;
    display: block;
    margin-left: auto;
    outline: none;
    border-radius: 2px!important;
    font-weight: bold;
}

.chart-owl-slider .card-inner:hover{
	display: block;
    height: 100%;
    background: #fff;
    padding: 25px;
    box-shadow: 0 2px 4px 0 rgba(209,210,212,0.6);
    position: relative;
    top: 0px;
    transition: top .7s;
    border-bottom: 3px solid #DF6162;
    transition: all .3s;
	color: #333333;
}

.chart-owl-slider .card-inner:hover h3{
	color: #163a68;
}

.main-chart{
	position: absolute;
    top: 21px;
    left: 15px;
    width: 555px;
	transition: 0.3s;
	opacity:1;
}

.child-chart {
    position: absolute;
    top: 21px;
    opacity: 0;
    left: 15px;
    width: 555px;
	transition: 0.3s;
}

.child-chart-active{
	opacity:1!important;
}

.child-chart{
	z-index:5;
}

#hero-slider .sldier-controls .slider-control{
	display: inline-block;
    min-width: 65px;
	background: #163a68!important;
	width:auto!important;
	transition:all 0.3s;
}

#hero-slider .sldier-controls .slider-control.active{
	margin-right: 0px;
	background: #df6162!important;
}

#hero-slider .sldier-controls .slider-control svg{
	color: #fff;
    opacity: 1;
}

.banner-with-form{
    height:50vh!important;
    min-height:485px;
}

.banner-with-form .banner-content h2{
    font-size: 35px;
    color: #fff;
    font-family: Georgia, Times, "Times New Roman", serif;
    text-shadow: 1px 1px 4px rgba(0,0,0,0.3);
    margin-bottom: 35px;
}

.banner-with-form .banner-content p{
    margin-bottom:35px!important;
}

.banner-with-form .banner-content p, .banner-with-form .banner-content ul li{
    font-size: 18px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
}

.banner-with-form .banner-content ul li{
	margin-bottom:5px;
}

.banner-with-form .banner-content ul{
    padding-left:20px;
    display:inline-block;
}

.banner-with-form .banner-content{
    align-items:start!important;
}

#form-banner-campaign{
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-flex-direction: column;
    flex-direction: column;
    height: 100%;
}

.form-campaign-seo{
        background: #fff;
        padding: 20px;
    border-radius: 4px;
}

.grid-seo-campaign .uk-panel-title{
        font-size: 21px;
    line-height: 1;
    margin-bottom: 10px;
    text-align: center;
    color: #163a68;
}

.page-id-39892 .page-title{
    display:none!important;
}

.page-id-39892 .mailchimp-signup #triangle, .page-id-53373 .mailchimp-signup #triangle, .page-id-61674 .mailchimp-signup #triangle{
    width: 0;
    height: 100%;
    border-bottom: 27vh solid #df6162;
    border-left: 30vw solid transparent;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 999;
}

.page-id-39892 .mailchimp-signup .section-header, .page-id-53373 .mailchimp-signup .section-header,  .page-id-61674 .mailchimp-signup .section-header{
    padding-bottom:0;
}

.page-id-39892 .mailchimp-signup, .page-id-53373 .mailchimp-signup,  .page-id-61674 .mailchimp-signup{
        background-image: url(/wp-content/uploads/contact-bg.jpg);
    color: #fff;
    padding-top: 0px;
    padding-bottom: 0px;
    background-size: cover;
    background-position: 50% 50%;
    position: relative;
    overflow: hidden;
}

.page-id-53373 .mailchimp-signup input[type=text], .page-id-53373 .mailchimp-signup input[type=email]{
	color:#333333;
}

.page-id-39892 .mailchimp-signup .invert, .page-id-53373 .mailchimp-signup .invert, .page-id-61674 .mailchimp-signup .invert{
    background: #df6162;
    margin-top: 30px;
}

.page-id-39892 .beapt-efficient p.uk-row-first{
    display:none!important;
}

.page-id-39892 .beapt-efficient p strong{
    color:#fff;
}

.page-id-39892 .beapt-efficient a{
    color:#fff!important;
}

.feedback-from-client .uk-overlay-panel{
    color:#333333!important;
	font-size:22px;
}

.page-id-39892 .mailchimp-signup .invert:hover, .page-id-53373 .mailchimp-signup .invert:hover{
        opacity: .8;
        background: #df6162;
}

.page-id-39892 .banner-with-form{
    position:relative;
}

.page-id-39892 .banner-with-form:before, .page-id-53373 .banner-with-form:before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    background: linear-gradient(to right, #163a68, #df6162ba);
}

.page-id-53373 .banner-with-form{
    height:auto!important;
}

.page-id-53373 #banner-top .d-flex{
    display:flex;
    align-items:center;
}

.edge--bottom-white:after{
    background:#fff;
}

.page-id-53373 .resc-title{
    min-height:38px;
}

@media screen and (max-width:767px){
    .banner-with-form{
        height: auto!important;
    }
    
    .page-id-53373 #banner-top {
        margin-top: 75px;
    }
    
    .page-id-53373 #breadcrumbs-surround{
        display:none;
    }
    
    .page-id-53373 .seo-sem-feedback-clients:before{
        left:0;
    }
    
    .page-id-53373 .seo-sem-feedback-clients:after{
        right:0;
    }
        
    .page-id-53373 #banner-top .d-flex{
        display:block;
    }
    
    .page-id-53373 .financial-questions-sc .uk-grid{
        margin-left:0;
    }
    
    .page-id-53373 .recent-blogs #content .surround{
        display:block;
    }
    
    .page-id-53373 .recent-blogs #content .surround .blog-article{
        width:100%;
            max-width: 100%;
            margin-left:0;
    }
    
    .page-id-53373 .feedback-from-client .container{
        padding-bottom: 100px;
    }
    
    .page-id-53373 .seo-sem-financial-questions.uk-grid-width-xlarge-1-5>*{
        width:50%;
    }
    
    .page-id-53373 .seo-sem-feedback-clients{
        max-width:340px;
        margin:auto;
    }
    
    .page-id-53373 .seo-sem-feedback-clients .uk-slider, .page-id-53373 .seo-sem-feedback-clients .uk-slider .uk-panel{
        min-height:260px!important;
    }
    
    .page-id-53373 .feedback-from-client .uk-overlay-panel{
        font-size:16px;
    }
    
    .page-id-39892 #breadcrumbs-surround{
        display:none;
    }
    
    .banner-with-form .banner-content h2{
            font-size: 24px;
    line-height: 1.4;
    }
    
    .banner-with-form .banner-content p, .banner-with-form .banner-content ul li{
        font-size:16px;
    }
    
    #form-banner-campaign{
        margin-top:20px;
    }
    
    .page-id-39892 .icons-100 .uk-width-medium-4-5{
        width:100%;
    }
    
    .seo-investment-philosophy .section-header{
        text-align:center;
    }
}

@media (min-width:768px) and (max-width:768px){
	.contact-infos p{
		font-size:14px;
	}
	
	.page-id-53373 #breadcrumbs-surround{
        display:none;
    }
	
	.site-navigation.sticky{
		top: 74px;
	}
	
	section#legal_surround .site-logo img{
		width: 100%;
    	margin-top: 35%;
	}
	
	.site-navigation{
		display:block;
		position: fixed!important;
    	top: 75px;
		width: 100%;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu{
		position: absolute;
		float: none;
		width: 150px;
		max-width: none;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{
		float:none;
		position:absolute;
	}
	
	.site-navigation .container .site-navigation-inner .navbar{
		min-height: 0;
	}
	
	#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary{
		background: transparent;
    	display: inline-block;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item{
		display: inline-block;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
		color:#fff;
		font-size:13px;
	}
	
	#masthead .container .row>div:not(#user-menu){
		padding-bottom: 26px;
	}
	
	.chart-owl-slider{
		margin-top:0;
	}
	
	#masthead .container .row .site-header a#logo-link .logo-img{
		margin-top: 25px;
	}
}

@media screen and (max-width:767px){
	.img-chart-handler{
		width:100%;
		margin-bottom: -40px;
	}
	
	.img-chart-handler img{
		width: 300px;
		margin-left: auto;
		margin-right: auto;
		display: block;
		left: 0;
		right: 0;
	}
	
	.person-wrapper{
	    max-width: 255px;
    max-height: none;
    margin: auto;
    margin-bottom:20px;
	}
	
	.person-details{
	    position: static!important;
    display: block!important;
    text-align: center;
    height: auto!important;
    background: rgb(22, 58, 104)!important;
	}
	
	.person-wrapper a .person-details .v-middle p{
		font-size:14px;
	}
	
	.person-wrapper a .person-details .v-middle h3{
		font-size:16px;
	}
	
	.person-wrapper a .person-details .v-middle{
	    display:block;
	}
	
	.person-wrapper a .person-details .v-middle span{
	    max-width: 180px;
    margin: auto;
	}
	
	.main-chart{
		position:static;
	}
	
	.philosophy-sc-two{
		margin-top: 70px;
	}
	
	.chart-owl-slider .owl-dots{
		display:none;
	}
}

@media (min-width:992px) and (max-width:1024px){
    .page-id-39892 .awards h3.uk-h3{
        font-size:20px;
    }
    
    .grid-seo-campaign .uk-panel-title{
        font-size: 18px;
    line-height: 1.5;
    }
    
    
}

@media (min-width:1025px) and (max-width:1199px){
    .page-id-39892 .awards h3.uk-h3{
        font-size:22px;
    }
    
    .grid-seo-campaign .uk-panel-title{
        font-size: 18px;
    line-height: 1.5;
    }
}

@media (min-width:768px) and (max-width:991px){
	.chart-owl-slider .owl-dots{
		display:none;
	}
	
	/*.page-id-53373 #banner-top {*/
 /*       margin-top: 116px;*/
 /*   }*/
	
	.banner-with-form .container{
	    width:100%;
	}
	
	.page-id-53373 .recent-blogs .blog-article{
	    max-width:30%;
	}
	
	.page-id-53373 .seo-sem-financial-questions.uk-grid-width-xlarge-1-5>*{
	    min-height:221px;
	}
	
	.page-id-53373 .feedback-from-client .uk-overlay-panel{
	    font-size:16px;
	}
	
	.page-id-53373 .seo-sem-feedback-clients{
	    max-width: 500px;
    margin: auto;
	}
	
	.page-id-53373 .seo-sem-feedback-clients .uk-slider{
	        min-height: 300px;
	}
	
	body #banner-top.banner-with-form #content div{
        padding-right:0!important;
    }
    
    .banner-with-form .banner-content h2{
        font-size:26px;
    }
	
	.main-chart {
		position: static;
	}
	
	.img-chart-handler{
		margin-bottom: -70px;
	}
	
	.img-chart-handler img {
		margin-left: auto;
		margin-right: auto;
		display: block;
		left: 0;
		right: 0;
	}
	
	.chart-owl-slider{
		margin-top:0;
	}
	
	#colophon.site-footer h3 #toggle{
		float: right;
	}
	
	.beapt-prices .border-surround{
		margin-bottom:20px;
	}
	
	.contact-infos p{
		font-size:14px;
	}
	
	.page-id-26 #wpcf7-f223-o3 #close-modal{
		display:none!important;
	}
}

@media (min-width:992px) and (max-width:1199px){
	.img-chart-handler img{
		width: 500px;
		margin-left: auto;
		margin-right: auto;
		display: block;
		left: 0;
		right: 0;
	}
	
	.page-id-53373 .recent-blogs .blog-article{
	     flex: 1 0 21%;
	}
	
    .page-id-53373 .seo-sem-feedback-clients{
        max-width: 890px;
    margin: auto;
    }
}

.seo-sem-feedback-clients:before{
	content: "\f10d";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 43px;
    position: absolute;
    left: -40px;
    color: #df6162;
	opacity:0.5;
}

.seo-sem-feedback-clients:after{
	content: "\f10e";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 43px;
    position: absolute;
    right: -40px;
    color: #df6162;
	opacity:0.5;
}

.seo-sem-feedback-clients .section-header{
	padding-bottom:0;
}

.seo-sem-financial-questions.uk-grid-width-xlarge-1-5>*, .seo-sem-financial-questions.uk-grid-width-xlarge-1-4>*, .seo-sem-financial-questions.uk-grid-width-large-1-3>*{
	    display: flex;
    align-items: center;
    height: 100%;
    background: #fff;
    padding: 25px;
    box-shadow: 0 2px 4px 0 rgba(209,210,212,0.6);
    position: relative;
    top: 0px;
    transition: top .7s;
    border-bottom: 3px solid #163a68;
    transition: all .3s;
    text-align: center;
    min-height: 200px;
}

.seo-sem-financial-questions.uk-grid-width-xlarge-1-5>*:hover,  .seo-sem-financial-questions.uk-grid-width-xlarge-1-4>*:hover, .seo-sem-financial-questions.uk-grid-width-large-1-3>*:hover{
	    top: -8px;
    transition: all .3s;
    cursor: pointer;
    background: #163a68;
    color: #fff;
    border-bottom: 3px solid #DF6162;
}
.page-id-61674 .seo-sem-financial-questions.uk-grid {
    margin-left: 0 !important;
}
.seo-sem-financial-questions.uk-grid-width-xlarge-1-5>*:hover .uk-panel-title, .seo-sem-financial-questions.uk-grid-width-xlarge-1-4>*:hover .uk-panel-title,  .seo-sem-financial-questions.uk-grid-width-large-1-3>*:hover .uk-panel-title , .seo-sem-financial-questions.uk-grid-width-large-1-3>*:hover h3{
	color:#fff;
}
.page-id-62514 .seo-sem-financial-questions.uk-grid-width-large-1-3>* h3.uk-h3.uk-margin-top-remove {
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 19px;
    border-bottom: 1px solid #efefef;
    text-align: left;
}
.seo-sem-financial-questions .uk-grid-width-xlarge-1-5> .uk-panel{
	min-height:auto!important;
}

.seo-sem-financial-questions .uk-panel-title{
	font-size:17px;
}

.financial-questions-sc{
	padding-bottom:80px;
}

.page-id-53373 article .page-title{
	display:none;
}

#banner-top .banner-content p strong{
	color:#fff;
}

.page-id-53373 .resource_surround .resc-img a{
        display: block;
    max-height: 200px;
    overflow: hidden;
}

@media (min-width: 1575px){
    .custom-wider-container{
        width: 1530px;
    }
}

.custom-wider-container{
    padding-top:40px;
    padding-bottom:40px;
}

.page-id-61188 #banner-top{
    height: 45vh;
}